<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>TUGAS 14-2</title>
</head>
<body>
    <h1><u>FORM LOGIN</u></h1>

    <form action="" method="post">
        <label for="username">Jumlah Minimal : 4, Maksimal : 8 Karakter):</label>
        <br>
        <input name="username" type="text" placeholder="Username" minlength="4" maxlength="8">
        <br><br>

        <label for="minim">Jumlah Minimal : 5, Maksimal : 15 Karakter):</label>
        <br>
        <input 
            name="minim" placeholder="Password" minlength="5" maxlength="15"
            required
        >
        <br><br>
        <input type="submit" value="LOGIN">
    </form>

    <p>Semoga ilmu yang dipelajari berkah - Tugas 14-1</p>
</body>
</html>